{
    "config_format": "2",
    "autoinstall": false,
    "name": "Toradex Embedded Linux Reference Multimedia Image (UPSTREAM)",
    "description": "Image for BSP verification with QT and multimedia features",
    "version": "5.6.0+build.18",
    "release_date": "2022-03-30",
    "u_boot_env": "u-boot-initial-env-spl",
    "prepare_script": "prepare.sh",
    "wrapup_script": "wrapup.sh",
    "marketing": "marketing.tar",
    "icon": "toradexlinux.png",
    "license": "LA_OPT_NXP_SW.html",
    "supported_product_ids": [
        "0027",
        "0028",
        "0029",
        "0035"
    ],
    "blockdevs": [
        {
            "name": "mmcblk0",
            "partitions": [
                {
                    "partition_size_nominal": 48,
                    "want_maximised": false,
                    "content": {
                        "label": "BOOT",
                        "filesystem_type": "FAT",
                        "mkfs_options": "",
                        "filename": "Reference-Multimedia-Image-upstream-apalis-imx6.bootfs.tar.xz",
                        "uncompressed_size": 8.28125
                    }
                },
                {
                    "partition_size_nominal": 512,
                    "want_maximised": true,
                    "content": {
                        "label": "RFS",
                        "filesystem_type": "ext4",
                        "mkfs_options": "-E nodiscard",
                        "filename": "Reference-Multimedia-Image-upstream-apalis-imx6.tar.xz",
                        "uncompressed_size": 788.18359375
                    }
                }
            ]
        },
        {
            "name": "mmcblk0boot0",
            "erase": true,
            "content": {
                "filesystem_type": "raw",
                "rawfiles": [
                    {
                        "filename": "SPL",
                        "dd_options": "seek=2"
                    },
                    {
                        "filename": "u-boot.img",
                        "dd_options": "seek=138"
                    }
                ]
            }
        }
    ]
}